Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01209 Sound Minor Have not tried Feb 12, 2008, 14:35 Oct 5, 2018, 06:31
Tester -Misc Reporters- View Status Public Platform
Assigned To AJR Resolution Fixed OS
Status [?] Resolved Driver gstriker.cpp
Version 0.64 Fixed in Version 0.187 Build
Summary 01209: gstriker: The music only plays in the first match.
Description The music only plays in the first match. In the next matches it doesn't play. However the music at the end of the matches and between two matches is played correctly.
Steps To Reproduce
Additional Information Posted by ShengLuc
Flags
Regression Version
Affected Sets / Systems gstriker
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.15501
MetalGod
Tester
Oct 3, 2018, 20:59
Tested on Mame 0.202
The issue is not happening anymore
User avatar
No.15509
M.A.S.H.
Senior Tester
Oct 5, 2018, 06:31
Added 'Fixed in Version' version: 0.187
0.187: Soundlatch modernization. Added MB3773 device [AJR].